PETSc version 3.15.5
Fix/Edit manual page

# MatSuperluSetILUDropTol

Set SuperLU ILU drop tolerance Logically Collective on Mat

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatSuperluSetILUDropTol(Mat F,PetscReal dtol)

### Input Parameters

| F | - the factored matrix obtained by calling MatGetFactor() from PETSc-SuperLU interface
| dtol | - drop tolerance

### Options Database

| -mat_superlu_ilu_droptol <dtol>

### References

| SuperLU Users' Guide

### See Also

MatGetFactor()

### Level

beginner

### Location

src/mat/impls/aij/seq/superlu/superlu.c

### Examples

src/ksp/ksp/tutorials/ex52.c.html

### Implementations

MatSuperluSetILUDropTol_SuperLU in src/mat/impls/aij/seq/superlu/superlu.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages